Index: trunk/FACT++/erfa/src/xys00a.c
===================================================================
--- trunk/FACT++/erfa/src/xys00a.c	(revision 18710)
+++ trunk/FACT++/erfa/src/xys00a.c	(revision 18711)
@@ -60,9 +60,10 @@
 **     IERS Technical Note No. 32, BKG (2004)
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double rbpn[3][3];
+
 
 /* Form the bias-precession-nutation matrix, IAU 2000A. */
@@ -81,5 +82,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/xys00b.c
===================================================================
--- trunk/FACT++/erfa/src/xys00b.c	(revision 18710)
+++ trunk/FACT++/erfa/src/xys00b.c	(revision 18711)
@@ -60,9 +60,10 @@
 **     IERS Technical Note No. 32, BKG (2004)
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double rbpn[3][3];
+
 
 /* Form the bias-precession-nutation matrix, IAU 2000A. */
@@ -81,5 +82,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/xys06a.c
===================================================================
--- trunk/FACT++/erfa/src/xys06a.c	(revision 18710)
+++ trunk/FACT++/erfa/src/xys06a.c	(revision 18711)
@@ -60,9 +60,10 @@
 **     Wallace, P.T. & Capitaine, N., 2006, Astron.Astrophys. 459, 981
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double rbpn[3][3];
+
 
 /* Form the bias-precession-nutation matrix, IAU 2006/2000A. */
@@ -81,5 +82,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/zp.c
===================================================================
--- trunk/FACT++/erfa/src/zp.c	(revision 18710)
+++ trunk/FACT++/erfa/src/zp.c	(revision 18711)
@@ -12,5 +12,5 @@
 **     p        double[3]      p-vector
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -26,5 +26,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/zpv.c
===================================================================
--- trunk/FACT++/erfa/src/zpv.c	(revision 18710)
+++ trunk/FACT++/erfa/src/zpv.c	(revision 18711)
@@ -15,5 +15,5 @@
 **     eraZp        zero p-vector
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -28,5 +28,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/zr.c
===================================================================
--- trunk/FACT++/erfa/src/zr.c	(revision 18710)
+++ trunk/FACT++/erfa/src/zr.c	(revision 18711)
@@ -12,5 +12,5 @@
 **     r        double[3][3]    r-matrix
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -32,5 +32,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
